<html>
<head>
    <meta charset="UTF-8">
    <title>Especies en perill d'extincio</title>
</head>
<body>
<header>
<h1>EPEPC</h1>
</header>

<nav>
<ul>
    <li><a href="index.html">Inici</a> </li>
    <li><a href="list.html">Llistat</a></li>
    <li><a href="contact.html">Contacta</a></li>
</ul>
</nav>
<main>
<h2>Contact</h2>

<form action="https://formspree.io/meqonzlb" method="post">
    <div>
        <label for="name">El teu nom *</label>
        <input type="text" id="name" name="user_name">
    </div>
    <div>
        <label for="mail">El teu correu electrònic *</label>
        <input type="email" id="mail" name="user_mail">
    </div>
    <div>
        <label for="title">Titol*</label>
        <input id="title" name="user_title">
    </div>
    <div>
        <label for="msg">Missatge*</label>
        <textarea id="msg" name="user_message"></textarea>
    </div>
    <div class="button">
        <button type="submit">Enviar Missatge</button>
    </div>
</form>
</main>
<footer>
<h2>Llicència</h2>
<p>Pagina web creada per Roger Trave</p>
<p>Llicència <a href="https://creativecommons.org/licenses/by-nc-sa/3.0/es/">Creative Commons Reconeixement-NoComercial-CompartirIgual 3.0</a></p>
<img src="images/license.png" alt="CCRNC">
<h2>Segueix-nos</h2>
<ul>
    <li><a href="#">Mastodon</a></li>
    <li><a href="#">Diaspora</a></li>
</ul>
</footer>
</body>
</html>
